﻿/* DEFAULTS
----------------------------------------------------------*/

body { font-size: small; font-family: "Segoe UI", sans-serif; color: #363330; background-color:#F0F0F0 }
.bodyContent {background-color:#FBFBFB; background-image: url("../images/BGPage.svg"); background-repeat:repeat-x; background-attachment:fixed; background-size:auto 500px }

.titleTextBanner { font-family: "Kalam", sans-serif; color: white; font-size: 48pt; font-weight: 700; text-shadow:2px 2px 10px #555351 }
.titleTextBannerSmall { font-family: "Kalam", sans-serif; color: white; font-size: 30pt; font-weight: 700; text-shadow:2px 2px 10px #000000 }
.titleTextBannerMain { font-family: "Kalam", sans-serif; font-weight:bold; color: white; font-size: 48pt; line-height: 90% }
.titleTextBannerSubtitle { text-transform:uppercase; font-weight:bold; font-size:medium; color: white }

.titleTextBannerDark { font-family: "Kalam", sans-serif; color: #363330; font-size: 48pt; font-weight: 700; text-shadow:2px 2px 10px #555351 }
.titleTextBannerSmallDark { font-family: "Kalam", sans-serif; color: #363330; font-size: 30pt; font-weight: 700; text-shadow:2px 2px 10px #000000 }
.titleTextBannerMainDark { font-family: "Kalam", sans-serif; font-weight:bold; color: #363330; font-size: 48pt; line-height: 90% }
.titleTextBannerSubtitleDark { text-transform:uppercase; font-weight:bold; font-size:medium; color: #363330 }

.titleWhite { font-family: "Kalam", sans-serif; text-transform: uppercase; font-weight: 700; font-size: medium; color: white; text-shadow:2px 2px 10px #303030 }
.jobOfferTitle {font-family: "Kalam", sans-serif; font-size: x-large; font-weight: 700; text-decoration: none; color:#BC175C}
.jobOfferTitleSmall {font-family: "Kalam", sans-serif; font-size: xx-large; font-weight: 700; text-decoration: none; color:#363330}

.emailSpamProtect { display:none }
 
h1 { font-family: "Kalam", sans-serif; color: #363330; font-size: xxx-large; font-weight: 700; margin: 35px 0px 25px 0px }
h2 { font-family: "Kalam", sans-serif; color: #363330; font-size: large; font-weight: 700 }
h3 { font-family: "Segoe UI", sans-serif; color: #363330; font-size: small; text-transform: uppercase; font-weight: 700; margin: 15px 0px 8px 0px }
h4 { font-family: "Kalam", sans-serif; color: #363330; font-size: large; font-weight: 700 }

a {text-decoration: none; color: #BC175C}
    a:visited {text-decoration: none; color: #BC175C}
    a:hover {text-decoration: none; color: #7F103E}
    a:active {text-decoration: none; color: #7F103E}

a.noDecoration {text-decoration: none; color: #363330}

a.mainLink {font-family: "Kalam", sans-serif; font-size: large; font-weight: 700; text-decoration: none; color:#363330}
    a.mainLink:visited { text-decoration: none; color: #363330 }
    a.mainLink:hover { text-decoration: none; color: #BC175C }
    a.mainLink:active { text-decoration: none; color: #BC175C }

a.footer:link, a.footer:visited { color:#363330}
    a.footer:hover { text-decoration: none; color: #BC175C }
    a.footer:active { text-decoration: none; color: #BC175C }

a.jobOffer {font-family: "Kalam", sans-serif; font-size: x-large; font-weight: 700; text-decoration: none; color:#BC175C}
    a.jobOffer:visited { text-decoration: none; color: #BC175C }
    a.jobOffer:hover { text-decoration: none; color: #7F103E }
    a.jobOffer:active { text-decoration: none; color: #7F103E }

a.shadowTooltip:link, a.shadowTooltip:visited {font-weight: normal; font-family: "Segoe UI", sans-serif; color:#9a9998; text-decoration-line: underline; text-decoration-style:dashed; text-transform:none; text-decoration-thickness:1px; text-underline-offset: 2px }

.smallCaps { font-family: "Segoe UI", sans-serif; color: #464340; font-size: smaller; font-weight: bold; font-style: normal; text-transform: uppercase }

.hr {height:1px;color:#DEDCDA;}

.with-line:before, .with-line:after { content: ""; display: inline-block; border-top: 2px solid #363330; width: 4em; vertical-align: middle; margin: 0 0.5em; }

.button {text-transform:uppercase; font-weight:bold; font-size:small}
.btn {text-transform:uppercase; font-weight:bold; font-size:small}

.button.btn-primary {background-color:#003366; border-color:#001122}
.btn.btn-primary {background-color:#003366; border-color:#001122}
.btn.btn-primary:hover, .btn.btn-primary:focus {background-color:#004488; border-color:#002244}
.btn.btn-primary:active:hover, .btn.btn-primary:active:focus {background-color:#004998; border-color:#003366}

.button.btn-success {background-color:#66921B; border-color:#517315}
.btn.btn-success {background-color:#66921B; border-color:#517315}
.btn.btn-success:hover, .btn.btn-success:focus {background-color:#517315; border-color:#3B5510}
.btn.btn-success:active:hover, .btn.btn-success:active:focus {background-color:#3B5510; border-color:#26360A}

.button.btn-info {background-color:#003049; border-color:#00263A}
.btn.btn-info {background-color:#003049; border-color:#00263A}
.btn.btn-info:hover, .btn.btn-info:focus {background-color:#00263A; border-color:#001C2A}
.btn.btn-info:active:hover, .btn.btn-info:active:focus {background-color:#001C2A; border-color:#00121B}

.button.btn-warning {background-color:#BC175C; border-color:#9D134D; color:white}
.btn.btn-warning {background-color:#BC175C; border-color:#9D134D; color:white}
.btn.btn-warning:hover, .btn.btn-warning:focus {background-color:#9D134D; border-color:#7F103E; color:white}
.btn.btn-warning:active:hover, .btn.btn-warning:active:focus {background-color:#7F103E; border-color:#600C2F; color:white}

.button.btn-danger {background-color:#BC175C; border-color:#9D134D}
.btn.btn-danger {background-color:#BC175C; border-color:#9D134D}
.btn.btn-danger:hover, .btn.btn-danger:focus {background-color:#9D134D; border-color:#7F103E}
.btn.btn-danger:active:hover, .btn.btn-danger:active:focus {background-color:#7F103E; border-color:#600C2F}

/* Badges */
.badge { text-transform: uppercase; font-size:smaller; margin:0px 10px 10px 0px; padding:6px 10px 6px 10px }
.badge-danger { background-color: #C50400; font-size: smaller; color: white }
.badge-error  {background-color:#C50400; font-size:smaller; color:white}

.badgeWhite {background-color:white; font-size:smaller; color:#363330}
.badgeDarkBlue {background-color:#003049; font-size:smaller; color:white}
.badgeBlue {background-color:#003366; font-size:smaller; color:white}
/*.badgeBlue {background-color:#00739E; font-size:smaller; color:white}*/
.badgeLightPink {background-color:#E95EA6; font-size:smaller; color:white}
.badgeDarkPink {background-color:#AF004B; font-size:smaller; color:white}
.badgePink {background-color:#BC175C; font-size:smaller; color:white}
.badgePurple {background-color:#760C4C; font-size:smaller; color:white}	
.badgeGreen {background-color:#66921B; font-size:smaller; color:white}
.badgeYellow {background-color:#F9AB00; font-size:smaller; color:white}
.badgeRed {background-color:#C50400; font-size:smaller; color:white}
.badgeGrey {background-color:#363330; font-size:smaller; color:white}

/* Background colors */
.bg-info  {background-color:#00739E}
.bgWhite {background-color:white}
.bgDarkBlue {background-color:#003049}
.bgBlue {background-color:#00739E}
.bgLightPink {background-color:#E95EA6}
.bgPink {background-color:#BC175C}
.bgPurple {background-color:#760C4C}
.bgGreen {background-color:#66921B}
.bgYellow {background-color:#F9AB00}
.bgRed {background-color:#C50400}
.bgGray {background-color:#505050}

/* Text colors */
.white {color:white}
.darkBlue {color:#003049}
.blue {color:#00739E}
.lightPink {color:#E95EA6}
.pink {color:#BC175C}
.purple {color:#760C4C}
.green {color:#66921B}
.yellow {color:#F9AB00}
.red {color:#C50400}
.errorText {color:#C50400; font-weight:bold}
.successText {color:#66921B; font-weight:bold}
.gray {color:#505050}

/* Alerts */
.alert {margin-bottom:25px; padding-top:25px}
.alert-primary {background-color:#003366; border: solid 1px #002244; color:white; text-align:center}
.alert-success {background-color:#66921B; border: solid 1px #517315; color:white; text-align:center}
.alert-info {background-color:white; border: solid 1px #DEDCDA; color:#363330; text-align:center}
/*.alert-warning {background-color:#F9AB00; border: solid 1px #DA9600; color:white; text-align:center}*/
.alert-warning {background-color:#BC175C; border: solid 1px #9D134D; color:white; text-align:center}
.alert-danger {background-color:#BC175C; border: solid 1px #9D134D; color:white; text-align:center}
.alert-danger.alert-pink {background-color:#BC175C; border: solid 1px #9D134D; color:white; text-align:center}

/* Pagination */
.pagination {text-transform:uppercase; font-weight:bold; font-size:small}
.page-link {color: #00739E}
.page-item.disabled .page-link {color: #D0D0D0; pointer-events: none; cursor: auto;}
.page-item.active .page-link {z-index: 1; color: white; background-color: #00739E}
.page-link:focus, .page-link:hover {text-decoration: none; background-color: #FBF9F7}

/* Cards */
.card {border: 1px solid #DEDCDA; margin-bottom:32px;}
.card-header {background-color:#FBF9F7; font-weight:bold; color:#707070; text-transform: uppercase}
.card-footer {background-color:#FBF9F7; font-weight:bold; color:#363330; text-transform: uppercase}
.resultItem {border-bottom:1px solid #DEDCDA}
.resultItemLast {border-bottom:none}
.card-footer.resultFooter {border-top:1px solid #DEDCDA}
.card-header.resultHeader {border-bottom:1px solid #DEDCDA}

/* Navbar */
.navbar {border-color:#00739E}
.navbar-light .navbar-nav .nav-link {color:#363330; font-weight:bold; text-decoration:none; text-transform: uppercase}
.navbar-light .navbar-nav .nav-link:hover {text-decoration:none; color:#BC175C}

/* Various */
.blueBorder {border-color:#00739E}
/*@media (max-width: 575px) {.banner {background: url(../images/Main/Gardener2.webp) left no-repeat; vertical-align:center; background-size:cover; width:100%; margin:0px; padding:0px}}*/
@media (min-width: 576px) {.banner {background: url(../images/Main/Gardener2.webp) center no-repeat; vertical-align:center; background-size:cover; width:100%; min-height:600px; margin:0px; padding:0px}}
@media (min-width: 576px) {.bannerAwards {background: url(../images/Main/Award.webp) center no-repeat; vertical-align:center; background-size:cover; width:100%; min-height:750px; margin:0px; padding:0px}}
@media (min-width: 576px) {.headerAward {background: url(../images/BGPageAward.svg) center no-repeat; vertical-align:center; background-size:cover; width:100%; min-height:500px; margin:0px; padding:0px}}

.jumbotron {background-color:white; border: solid 1px #DEDCDA; padding-top:25px; padding-bottom:25px}
.tight {padding-bottom:10px}
.dropdown-item.active, .dropdown-item:active {color:white; background-color: #00739E}
.resultListImageSmall {height:40px; text-align:left}
.resultListImage {height:100px; text-align:right}
.input {border-color:#DEDCDA; color:#363330}
.form-control {border-color:#DEDCDA; color:#363330}
.input-group-text {background-color:#FBF9F7; border-color:#DEDCDA}
.labelSmall {font-family: "Segoe UI", sans-serif; color: #A0A0A0; font-size: smaller; text-transform: uppercase; font-weight: bold; margin:8px 0px 8px 0px}

.pdblue {color: #041E42}
.pdlightblue {color: #17A2B8}
.pdextralightblue {color: #9CD7E1}
.pdpink {color: #CE0058}
.pddeeppink {color: deeppink}
.pdlightgrey {color: #f8f9fa}
.pdtext {color: #696969}

.checkBox {
    float:left;
    border: solid 1px #DEDCDA;
    padding: 9px 10px 0px 10px;
    margin: 0px 10px 10px 0px
}

a.warning {
    text-decoration: underline;
    color: #721C24
}
